apiVersion: harvesterhci.io/v1beta1
kind: Version
metadata:
  name: v1.7.0
  namespace: harvester-system
spec:
  isoChecksum: 'e052134cf66781f3724e6b0da223a2b418a05ba0e98b7ccd93396f1aec058d61657220f0f82a2948fd7a48a2ac5924d8d9159d2732a930a14a3e704c16c82078'
  isoURL: https://mirror.iranserver.com/iso/virtualization/harvesterhci/harvester-v1.7.0-amd64.iso
  releaseDate: '20251222'
